a.fnf {
	text-decoration: none;
}

.headerwrapper {
	width:100%; 
	margin-top: 20px; 
	float:left;
}

img.sidebar {
	float:right;
}

ul.mininav {
	padding: 0px;
	margin: 0px;
	line-height: .8em;
}

.mininav li {
	display: inline-block;
	padding: 0 10px;
	font-family: Open Sans, sans-serif;
	font-size:13px;
	font-weight: bold;
}

.mininav li#da {
	padding: 0px 10px 0px 0px;
	margin: 0px;
}

.mininav li#nu {
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

.mininav li a {
	text-transform: uppercase;
	color: #555;
	padding-bottom: 3px;
}

.mininav li a:hover {
	color: #000;
}

.mininav li a#behavioral {
	color: #E70033;
}

.mininav li a#data {
	color: #006784;
}

.mininav li a#disability {
	color: #002e5f;
}

.mininav li a#early {
	color: #34b6e4;
}

.mininav li a#education {
	color: #c05131;
}

.mininav li a#environment {
	color: #0098a6;
}

.mininav li a#family {
	color: #ef8200;
}

.mininav li a#health {
	color:  #00694e;
}

.mininav li a#international {
	color: #0079C2;
}

.mininav li a#labor {
	color: #651f76;
}

.mininav li a#nutrition {
	color:  #77b800;
}



div.divider {
	margin-top: 20px;
	border-bottom: 2px dotted #ccc;
}

div.header {
	float:left; 
	padding-right: 5px;
	margin-top: 20px; 
}

.header img{
	margin-top: 0px;
}


h2.fnf{
	font-family: Open Sans, sans-serif;
	text-transform:uppercase;
	font-size: 22px;
	letter-spacing: -1px;
	margin-top: 0px;
	padding-top: 0px;
	color: #000;
}

h2.fnf span {
	color: #000;
	font-weight: normal;
	font-size: 20px;
}

p.fnf {	
	font-family: Merriweather, serif;
	font-size:14px;
	line-height: 1.6em;
}

ul.fnf {	
	font-family: Merriweather, serif;
	font-size:14px;
	line-height: 1.4em;
}

p.background {
	margin-top: 0px;
	margin-bottom: 20px;
}
#BHE {color: #E70033;}
#DAN {color: #006784;}
#DIS {color: #002e5f;}
#ECH {color: #34b6e4;}
#EDU {color: #c05131;}
#ENV {color: #0098a6;}
#FSU {color: #ef8200;}
#HEA {color: #00694e;}
#INT {color: #0079C2;}
#EMP {color: #651f76;}
#NUT {color: #77b800;}

span.subheader {
	color: #000;
	font-weight: normal;
}

.headlines {
	font-family: Open Sans, sans-serif;
	color: #000;
	font-weight: 700;
	font-size: 25px;
	letter-spacing: -1px;
    margin-bottom: 15px;
	line-height: 1.3em;
	text-align:  center;
}

.headlinessecondary {
	font-family: Open Sans, sans-serif;
	color: #000;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: -1px;
    margin-bottom: 15px;
	line-height: 1.3em;
	text-align:  center;
}

.headlinesleft {
	font-family: Open Sans, sans-serif;
	color: #000;
	font-weight: 700;
	font-size: 25px;
	letter-spacing: -1px;
    margin-bottom: 15px;
	line-height: 1.3em;
	text-align:  left;	
}

ul.contentlist li {
	margin-bottom: 10px;
}

.videoright {
	width: 250px; 
	float: right; 
	margin-right: 30px;
}

.videolarge {
	float:left; 
	width: 616px;
}

figcaption {	
	font-family: Open Sans, sans-serif;
	font-size:13px;
	color: #555;
	float:left;
}

#line_chart {
    background-image:url("/Data Visualizations/Nutrition/SNDA2018/Global/SNDA2018/img/nutritionviz.jpg"); 
    background-repeat:no-repeat;
}



